.bouton{
    width: fit-content;
    background: #fff;
    border: 1px solid $bleu;
    padding: 1rem 2rem;
    font-family: $medium;
    margin-bottom: 2rem;
    &:hover{
        background: linear-gradient(90deg, rgba(33,169,111,1) 14%, rgba(0,128,159,1) 83%);
        border-color: #fff;
        color: white;

    }
}